<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/relative"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="5dp"
    android:paddingStart="5dp"
    android:paddingEnd="5dp"
    android:background="@drawable/backg_info"
    android:paddingBottom="10dp">


    <ImageView
        android:id="@+id/image"
        android:layout_width="wrap_content"
        android:layout_height="80dp"
        android:layout_centerHorizontal="true"
        android:layout_gravity="center"
        android:src="@mipmap/ic_launcher" />


    <com.prank.sounds.fart.tools.MyTextView
        android:id="@+id/name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/image"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="3dp"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/white"
        android:textSize="12sp"
        app:apply_font="true" />

</RelativeLayout>
